
QGIS Application - Feature request #16184

Option of Group(-headings) in categorized symbology

2017-02-13 04:05 AM - Ger CO

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 24094

Description

It would be helpful if one could group selected classes within categorized symbology panel 

(for instance by right clicking on them -> group). Goal is to define Headings to groups of classes

History

#1 - 2017-02-13 10:13 AM - Nyall Dawson

- Assignee deleted (Nyall Dawson)

Sure would be a useful feature!

I'm unassigning myself since I'm not actively working on this feature and have no current plan to in the future. Assigning is used to mark work currently

underway or to assign blame for a bug.

#2 - 2017-05-01 12:46 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-09-22 09:53 AM - Jürgen Fischer

- Category set to Unknown
